uuid: bf24a40b-014f-450a-aea6-b15b63375386
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_text
    - paragraphs.paragraphs_type.quote
  module:
    - text
id: paragraph.quote.bp_text
field_name: bp_text
entity_type: paragraph
bundle: quote
label: Text
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
